body{
    font-family: Roboto;
    color: #3c3c3c;
}
.homeBanel1 p{
    display: none!important;
}
.socialLinkIcom{
    color: #da1724;
}
.linkIcom{
    color: #da1724;
}
.pageLink a{
    color: #3c3c3c;
}
.pageLink a:hover{
    color: #3c3c3c;
    text-decoration: none;
}
.socialLink a{
    color: #3c3c3c;
}
.socialLink a:hover{
    color: #3c3c3c;
    text-decoration: none;
}
.usercaseImage{
    /*height: 105px;*/
    padding-top: 41px;
}
.breadcrumbBanner{
    background-color: transparent;
    margin: 0px;
    padding: 0px;
}
.breadcrumbBanner .breadcrumb-item{
    /*font-size: 32px;*/
    font-family: "Roboto bold";
    font-weight: bold;
}
.breadcrumbBanner .breadcrumb-item a{
    color: #3c3c3c;
}
.breadcrumbBanner .breadcrumb-item.active{
    color: #da1724 !important;
}
.h-pd-0{
    padding: 0px !important;
}
.bannerText{
    padding-top: 9px;
}
.banner1{
    font-family: "Roboto bold";font-weight: bold;font-size: 32px
}
.banner2{
    color: #da1724;
    font-family: "Roboto bold";
    font-size: 34px;font-weight: bolder
}
.banner3{
    font-family: Roboto;font-size: 30.4px;
}
.homeBanel{
    background-image: url('../assestsm/images/Work From Home-3.jpg');
    height: 350px;
    /*background-position: center;*/
    background-position: 48% 0%;
    background-repeat: no-repeat;
    background-size: cover;
}
.homeBanel1{
    /*height: 350px;*/
    padding: 30px 0px;
}
/*.homeBanel1 img{*/
/*    max-height: 350px;*/

/*}*/
.postStyl{
    padding: 30px;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    margin-bottom: 15px;
}
.postStyl h5{
    padding-bottom: 0px!important;
}
.postStyl h3 {
    font-family: "Roboto bold";
    font-size: 42px;
    font-weight: bold;
}
.postStyl h3 a{
    color:#3c3c3c!important;
}
.postStyl h3 a:hover{
    color:#3c3c3c!important;
    text-decoration: none;
}
.pageBanner{
    height: 300px;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}
.ajk{
    background-image: url('../assestsm/images/Banner.jpg');
}
.bAbout{
    background-image: url('../assestsm/images/About-us.jpg');
    background-position: 66% 0%;
    background-repeat: no-repeat;
    background-size: cover;
}
.bBlog{
    background-image: url('../assestsm/images/Blog.jpg');
    background-position: 66% 0%;
    background-repeat: no-repeat;
    background-size: cover;
}
.bSupport{
    background-image: url('../assestsm/images/support.jpg');
    background-position: 66% 0%;
    background-repeat: no-repeat;
    background-size: cover;
}
.bValue{
    background-image: url('../assestsm/images/value.jpg');
    background-position: 66% 0%;
    background-repeat: no-repeat;
    background-size: cover;
}
.bPrice{
    background-image: url('../assestsm/images/price.jpg');
    background-position: 66% 0%;
    background-repeat: no-repeat;
    background-size: cover;
}
.masthead {
    width:100%;
    margin-left: 100px;
    min-height:400px;
    padding-right: 400px;
    padding-top: 120px;
    background-image: url('../assestsm/images/Banner.jpg');
    background-position: center;
    background-repeat: no-repeat;
}
.ul{
    list-style: none;
    padding: 0px;
    display: inline;
    padding: 30px;
}
.ul li{
    font-size: 16px;
    padding: 10px;
    font-family: Roboto;
}
.navbar ul li a{
    font-size: 15px;
    font-family: Roboto;
}

.ul li:before{
    content: '✓';
    padding: 10px;
    font-weight:bold ;
    color: #da1724;
}

.headding_tag{
    font-family: "Roboto bold";
    font-size:46px;
    font-weight: bold;
}
.headding_tag span{
    color: #da1724 !important;
}
.imag_btm_text{
    font-family: Roboto;
    font-size:18.27px;
    font-weight: normal;
}
.priceBlack{
    padding-left: 6rem !important;
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
    padding-right: 0rem !important;
}
.priceBlack .priceHeading{
    font-size: 38px;font-family: "Roboto bold";
}
.priceBlack .ul li:before {
    content: '✓';
    padding: 10px;
    font-weight:bold;
    color: black;
}
.priceBlack .priceDes{
    height: 400px;
    padding: 20px 20px;
    margin: 67px 0px;
    /*-moz-border-radius-bottomleft:30px ;*/
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.priceBlack .priceDes p{
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    color: white;
    position: absolute;
    /*padding: 50px;*/
    font-size: 31px;
    font-family: Roboto;
}
.priceRed .ul li:before {
    content: '✓';
    padding: 10px;
    font-weight:bold;
    color: #da1724;
}
.priceRed{
    padding-left: 6rem !important;
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
    padding-right: 0rem !important;
}
.priceRed .priceHeading{
    font-size: 38px;font-family: "Roboto bold";
}
.priceRed .priceDes{
    height: 400px;
    padding: 20px 20px;
    margin: 67px 0px;
    /*-moz-border-radius-bottomleft:30px ;*/
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.priceRed .priceDes p{
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    color: white;
    position: absolute;
    /*padding: 50px;*/
    left: 0px;
    bottom: 250px;
    left: -170px;
    padding: 10px 110px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    font-size: 31px;
    font-family: Roboto;
}
.verticaltext_content1{
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    color: white;
    position: absolute;
    /*left: 0px;*/
    bottom: 260px;
    left: -127px;
    padding: 10px 99px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    /*padding: 50px;*/
    font-size: 31px;
    text-align: center;
    font-family: Roboto;
    /*width: 80%;*/
}
.accordion .card-header:after {
    font-family: 'FontAwesome';
    content: "\f01b";
    float: right;
    font-size: 22px;
}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f01a";
    font-size: 22px;
}
/*.accordion .card-header a:after {*/
/*    font-family: 'FontAwesome';*/
/*    content: "\f068";*/
/*    float: right;*/
/*}*/
/*.accordion .card-header .collapsed:after {*/
/*    !* symbol for "collapsed" panels *!*/
/*    content: "\f067";*/
/*}*/
.shadow1{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.card-header.collapsed{
    background-color: white !important;
    color: black !important;
    font-weight: normal;
}
.card-header{
    /*background-color: #da1724 !important;*/
    /*color: white !important;*/
    color: black !important;
    font-weight: bold;
    border-bottom: 1px solid #e6e6e6 !important;
}
.accordion .card .card-body{
    /*background-color: #d71920;*/
    /*color: white !important;*/
}
.stCircle{
    position: absolute;
    color:#da1724;
    right: -11px;
    top: -15px;
}
.cp{
    color: #da1724;font-size: 14px;
    font-family: Roboto;
    font-weight: bold;
    padding: 20px 0px;
}
.postImg img{
    max-height: 357px;
    /*max-width: 100%;*/
    width: auto !important;
}
.priceHead{
    border-bottom: 2px solid #676f7700;
}
.priceHeadTitle p{
    padding: 11px 0px !important;
    text-align: center;
}
.packagePrice p{
    padding: 15px 0px !important;
    text-align: center;
}
.packagePrice .contactusP{
    padding: 30px 0px !important;
    text-align: center;
}
.packagePrice .span2{
    font-size: 44px;
    font-weight: bolder;
    padding-left: 11px;
}
.packagePrice .contactusPrice{
    font-size: 24px;
    font-weight: bolder;
}
.packagePrice .span1{
    font-size: 21px;
    position: absolute;
}
.packageMember .memberP{
    padding-top: 20px !important;
    text-align: center;
}
.packageMember .membersP{
    padding-bottom: 20px !important;
    text-align: center;
}
.packageMember .spanMember{
    font-size: 34px;
    font-weight: bolder;
    /*padding-left: 11px;*/
}
.priceFooter p{
    padding: 23px 0px;
    font-size: 18px;
    font-weight: bold;
}
.priceFooter{
    background-color:#f7f7f7;
}
.priceDescription{
    background-color: white;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff !important;
    background-color: #da1724 !important;
    border: 1px solid #da1724;
}
.nav-link:hover, .nav-link:focus {
    text-decoration: none;
}
.nav-pills .nav-link {
    border-radius: 0.25rem;
    background-color: white;
    border: 1px solid #dee2e6;
    color: black;
}
.h-bdrl-1{
    border-left: 1px solid #dee2e6;
}
.h-bdrt-1{
    border-top: 1px solid #dee2e6;
}
.h-bdrr-1{
    border-right: 1px solid #dee2e6;
}
.h-bdrb-1{
    border-bottom: 1px solid #dee2e6;
}
.signUp{
    color: #da1724 !important;
    border-radius: 45px;
    padding-right: 12px !important;
    padding-left: 12px !important;
    border: 1px solid #da1724;
}
.signUp:hover{
    color: white !important;
    border: 1px solid #da1724;
    background-color: #da1724;
}
.signIn:hover{
    color: #3c3c3c !important;
    border: 1px solid #dee2e6;
    background-color: #dee2e6;
}
.signIn{
    border-radius: 45px;
    padding-right: 12px !important;
    padding-left: 12px !important;
    border: 1px solid #dee2e6;
    /*border: 1px solid #dee2e6;*/
}
.letsGo{
    /*width: 73%;*/
}
.letsGo .form-control{
    border-right: 0px!important;
    border-bottom-left-radius: 45px;
    border-top-left-radius: 45px;
    height: 48px;
}
.letsGo .btn{
    margin-left: -20px;
}
.uscaseBtn{
    color: #3c3c3c;
}
.uscaseBtn:hover{
    color: #da1724;
    text-decoration: none;
}
.socialLinkIcom{
    color: #da1724;
}
.supportLinkIcom{
    color: #da1724;
}
.supportLink{
    color: #3c3c3c;
    font-size: 21px ;
}
.supportLink p{
    padding: 10px 0px 10px 10px;
}
.usecaseHeading{
    /*max-width: 1000px;*/
    padding-right: 24px;
    padding-left: 24px;
    margin-top: 8px;
    font-family: "Roboto bold";
    margin-bottom: 8px;
    font-weight: 200;
    color: #343d46;
    text-align: center;
    letter-spacing: -.05rem;
    font-size: 2.5rem;
}
.usecaseDescription{
    /*max-width: 850px;*/
    width: 74%;
    padding-right: 27px;
    padding-left: 27px;
    font-family: Roboto;
    margin-top: 2px;
    margin-bottom: 8px;
    font-weight: 200;
    color: #4f5b66;
    letter-spacing: -.03rem;
    font-size: 1.5rem;
    line-height: 2.3rem;
}
.usecaseInput{
    max-width: 450px;
    padding-right: 24px;
    padding-left: 24px;
    /*margin-top: 16px;*/
    flex-shrink: 0;
}
.usecaseInput :first-child {
    margin-right: 8px;
    margin-top: 16px;
}
.usecaseInput input {
    flex-grow: 2;
    flex-shrink: 0;
    height: 40px;
    padding-left: 12px;
    font-size: 1rem;
    border: 1px solid #ccc;
    border-radius: 4px;
    outline: 0;
    transition: all .3s cubic-bezier(.19,1,.22,1);
}
.usecaseInput button{
    box-shadow: 0 15px 35px rgba(250,85,96,.2),0 2px 15px rgba(250,85,96,.2);
}
.headerUsecase{
    display: flex;
    padding-top: 80px;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}
.img-container{
    text-align: center;
    margin-top: 48px;
    margin-bottom: 48px;
}
.img-container img{
    max-width: 800px;
    box-shadow: 0 16px 36px rgba(32,34,36,.08),0 2px 16px rgba(32,34,36,.08);
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
    color: #da1724 !important;
    font-weight: bold;
}
#wpcf7-f273-p67-o1 label{
    color: #3c3c3c;
    font-family: Roboto;
    font-size: 13px;
}
#wpcf7-f273-p67-o1 input{
    width: 100%;
    border: 1px solid #ccc;
    height: 36px;
    padding-left: 12px;
    border-radius:5px ;
}
#wpcf7-f273-p67-o1 textarea{
    width: 100%;
    border: 1px solid #ccc;
    height: 70px;
    padding-left: 12px;
    border-radius:5px ;
}
#wpcf7-f273-p67-o1 img{
    margin-bottom: 12px;
}
.wpcf7-submit{
    color: #da1724 !important;
    border-radius: 45px;
    padding-right: 12px !important;
    padding-left: 12px !important;
    background-color: transparent;
    border: 1px solid #da1724 !important;
}
.wpcf7-submit:hover{
    color: white !important;
    border: 1px solid #da1724 !important;
    background-color: #da1724;
    box-shadow: 0 15px 35px rgba(250,85,96,.2),0 2px 15px rgba(250,85,96,.2) !important;
}
.getInTouch {
    margin-bottom: 45px;
}
.getInTouch span{
    mfont-family: Roboto;
    color: #3c3c3c;
    font-weight: bold;
}
.getInTouch::after, .getInTouch::after {
    background: #f1501a;
}
.getInTouch::after, .getInTouch::after {
    display: block;
    content: "";
    width: 38px;
    height: 2px;
    background: #f1501a;
    position: absolute;
    margin: 20px 0 0 0;
}
.wpcf7-not-valid-tip{
    color: #da1724;
}
.screen-reader-response ul li{
    display: none!important;
}
.wpcf7-validation-errors{
    display: none;
}
.usecasDiv p{
    display: none !important;
}
.homeBanel1 > br{
    display: none!important;
}
.bannerDetail{
    padding-top: 65px;
}
.pageName{
    font-size: 42px;
    font-family: "Roboto bold";
    font-weight: bold;
}
.pageMembersTree{
    font-size: 26px;
    font-family: "Roboto bold";
    font-weight: bold;
}
.pageName span{
    color: #da1724;
}
.pageMembersTree span{
    color: #da1724;
}
.aboutH4{
    font-size: 35px;
    font-family: "Roboto bold";
    text-align: center;
}







#useCaseDescription{
    padding-top: 42px;
    padding-bottom: 42px;
}
#useCaseDescription .container{
    align-items: center;
}
#useCaseDescription .howToUseCaseDescription{
    padding-top: 24px;
    text-align: left;
    margin: auto;
    width: calc(100% - 48px);
    font-family: Roboto;
    /*max-width: 700px;*/
    line-height: 1.7;
    color: #65737e;
}
#useCaseDescription .howToUseCaseHeading{
    width: calc(100% - 48px);
    max-width: 800px;
    margin-top: 8px !important;
    margin-right: auto;
    margin-left: auto;
    font-size: 1.9rem;
    font-family: Roboto;
    line-height: 2.47rem;
    font-weight: 200;
    color: #343d46;
    text-align: center;
    letter-spacing: -.05rem;
}
#topUseCases{
    padding-top: 32px;
    padding-bottom: 20px;
}
#topUseCases .container{
    align-items: center;
}
#topUseCases .topUseCaseHeading{
    width: calc(100% - 48px);
    max-width: 800px;
    margin-top: 8px !important;
    margin-right: auto;
    margin-left: auto;
    font-size: 1.9rem;
    font-family: Roboto;
    line-height: 2.47rem;
    font-weight: 200;
    color: #343d46;
    text-align: center;
    letter-spacing: -.05rem;
}
#topUseCases .topCase{
    min-width: 154px;
    padding-top: 6px;
    margin-top: 0;
    font-size: .875rem !important;
    font-weight: 600;
    text-transform: uppercase;
    transition: all .3s cubic-bezier(.19,1,.22,1);
    color: #da1724;
}
#topUseCases i{
    color: #da1724;
    font-size: 1.33333333em;
    line-height: .75em;
    /*font-weight: bold;*/
}
#topUseCases .topCaseP{
    font-family: Roboto;
    color: #4f5b66 !important;
    font-size: .875rem;
    width: calc(100% - 48px);
    display: flex;
    max-width: 320px;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    line-height: 1.5;
    text-align: center;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.topUseCaseDivs{
    min-height: 128px;
    padding: 0 24px !important;
    width: 100%;
    margin-top: 48px;
}



#featuerHighlights{
    padding-top: 32px;
    padding-bottom: 20px;
}
#featuerHighlights .container{
    align-items: center;
}
#featuerHighlights .featuerHighlightsHeading{
    width: calc(100% - 48px);
    max-width: 800px;
    margin-top: 8px !important;
    margin-right: auto;
    margin-left: auto;
    font-size: 1.9rem;
    font-family: Roboto;
    line-height: 2.47rem;
    font-weight: 200;
    color: #343d46;
    text-align: center;
    letter-spacing: -.05rem;
}
#featuerHighlights .featuerText{
    min-width: 154px;
    padding-top: 6px;
    margin-top: 0;
    font-size: .875rem !important;
    font-weight: 600;
    text-transform: uppercase;
    transition: all .3s cubic-bezier(.19,1,.22,1);
    color: #da1724;
}
#featuerHighlights i{
    color: #da1724;
    font-size: 1.33333333em;
    line-height: .75em;
    /*font-weight: bold;*/
}
#featuerHighlights .featuerP{
    font-family: Roboto;
    color: #4f5b66 !important;
    font-size: .875rem;
    width: calc(100% - 48px);
    display: flex;
    max-width: 320px;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    line-height: 1.5;
    text-align: center;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.featuerHighlightDivs{
    min-height: 128px;
    padding: 0 24px !important;
    width: 100%;
    margin-top: 48px;
}















.entry-title{
    font-family: Roboto;
    font-size: 42px;
    font-weight: bold;
}
/*attachment-post-thumbnail size-post-thumbnail*/
.wp-post-image{
    max-width: 100%;
    height: auto;
}
.entry-content {
    color:#3c3c3c!important;
}
.post-meta li{
    list-style: none;
}
.meta-icon{
    display: none;
}
.meta-text a:hover{
    text-decoration: none!important;
}

.post-edit{
    display: inline-block;
    color: #da1724 !important;
    border-radius: 45px;
    padding: 8px 19px;
    border: 1px solid #da1724;
}
.post-edit span,.post-edit a{
    color: #da1724 !important;
}
.post-edit:hover{
    color: white !important;
    border: 1px solid #da1724;
    background-color: #da1724;
}
.post-edit:hover span,.post-edit:hover a,.post-edit:hover .svg-icon{
    color: white !important;
    border: 1px solid #da1724;
    background-color: #da1724;
}
.comment-reply-title{
    font-family: Roboto;
    padding-bottom: 5px;
}
.comment-author img{
    height: 100px;
    width: auto;
}
.comment-author .fn , .says{
    font-family: Roboto;
    font-size: 18px;
}
.fn{
    padding-left: 10px;
}
.says{
    padding-left: 5px;
}
.comment-metadata{
    margin: 10px 0px !important;
}
.comment-metadata a{
    color: #80848a !important;
    font-size: 13px;
    font-weight: bold;
    padding-right: 5px;
}
.comment-metadata span{
    display: none;
}
.comment-metadata .comment-edit-link{
    display: inline-block;
    color: #da1724 !important;
    border-radius: 45px;
    padding: 2px 9px;
    border: 1px solid #da1724;
}
.comment-metadata .comment-edit-link:hover{
    color: white !important;
    border: 1px solid #da1724;
    text-decoration: none;
    background-color: #da1724;
}
.comment-body{
    padding: 20px;
    margin-bottom: 12px;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
#respond {
    background: #fbfbfb;
    padding: 41px !important;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    margin-bottom: 30px;
}
.submit{
    color: #da1724 !important;
    border-radius: 45px;
    padding: 6px 12px !important;
    text-align: center;
    background-color: white;
    border: 1px solid #da1724;
}
.submit:hover{
    color: white !important;
    border: 1px solid #da1724;
    background-color: #da1724 !important;
}
/*#respond input[type=text], textarea {*/
/*    -webkit-transition: all 0.30s ease-in-out;*/
/*    -moz-transition: all 0.30s ease-in-out;*/
/*    -ms-transition: all 0.30s ease-in-out;*/
/*    -o-transition: all 0.30s ease-in-out;*/
/*    outline: none;*/
/*    padding: 3px 0px 3px 3px;*/
/*    margin: 5px 1px 3px 0px;*/
/*    border: 1px solid #DDDDDD;*/
/*}*/


#respond input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
textarea:focus {
    box-shadow: 0 0 5px rgba(81, 203, 238, 1);
    margin: 5px 1px 3px 0px;
    border: 2px solid rgba(81, 203, 238, 1);
}
/*#author, #email {*/
/*    font-family: "Open Sans", "Droid Sans", Arial;*/
/*    font-style:italic;*/
/*    color:#1d1d1d;*/
/*    letter-spacing:.1em;*/
/*}*/

#url{
    color: #1d1d1d;
    font-family: "Luicida Console", "Courier New", "Courier", monospace;
}
#respond label{
    display: block;
}
p.comment-policy {
    border: 1px solid #ffd499;
    background-color: #fff4e5;
    border-radius: 5px;
    padding: 10px;
    margin: 10px 0px 10px 0px;
    font-size: small;
    font-style: italic;
}
#commentform input, textarea {
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    padding: 3px 10px 3px 12px;
    margin: 5px 1px 3px 0px;
    border: 1px solid #DDDDDD;
}
.comment-reply{
    padding-right: 10px;
}
.comment-form-cookies-consent label{
    display: inline !important;
}
.post-meta-edit-link-wrapper{
    text-align: center;
}
.post{
    padding: 20px !important;
}
.topnav {
    background-color: #333;
    overflow: hidden;
}

/* Style the links inside the navigation bar */

.nav-pills{
    text-decoration: none;
    flex-direction:row;
    /* font-weight: bold; */
    border-radius:0px;
    padding :10px;
    border-bottom-width: 2px;

    border-left-width: 2px;
    /* border-bottom-style: solid; */
    border-bottom-color: #FF6600;

    /*padding-right: 50px;*/
    /*padding-left:30px;*/
    color: #3c3c3c !important;
    background-color: transparent !important;
}
.nav-pills > li > a{
    /*   color: #3c3c3c !important;
        padding-right: 50px;
        padding-left: 30px;
        border-radius:0px;
        border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #FF6600;
         */
    text-decoration: none;
    flex-direction:row;
    border-radius:0px;
    padding :10px;
    font-size: 15px;
    font-family: Roboto;
    /* border-bottom-width: 2px; */
    color:#3c3c3c;
    border-left-width: 2px;
    /* border-bottom-style: solid; */
    border-bottom-color: #FF6600;

    padding-right: 30px;
    padding-left:30px;
    color: #3c3c3c !important;
    background-color: transparent !important;

}


#wpcf7-f273-p85-o1 label{
    color: #3c3c3c;
    font-family: Roboto;
    font-size: 13px;
}
#wpcf7-f273-p85-o1 input{
    width: 100%;
    border: 1px solid #ccc;
    height: 36px;
    padding-left: 12px;
    border-radius:5px ;
}
#wpcf7-f273-p85-o1 textarea{
    width: 100%;
    border: 1px solid #ccc;
    height: 70px;
    padding-left: 12px;
    border-radius:5px ;
}
#wpcf7-f273-p85-o1 img{
    margin-bottom: 12px;
}
.hover .nav-link{
    color: rgba(0, 0, 0, 0.5);
    font-family: Roboto;
}
.hover li:hover{
    background-color: #da1724;
}
.hover li:hover .nav-link{
    color: white !important;
}
.usecaseInput input[type="email"]:focus, input[type="url"]:focus, textarea:focus {
    box-shadow: 0 0 5px rgb(218, 23, 36);
    margin: 16px 8px 0px 0px;
    border: 2px solid rgb(218, 23, 36);
}
.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
    z-index: 1024;
}
#des{
    background-color: #f6f7f8;
    margin-top: 0px;
    position: absolute;
    z-index: 99;
}
/*#des i{*/
/*    color: #f6f7f8;*/
/*    margin-top: -26px;*/
/*    position: absolute;*/
/*    font-size: 37px;*/
/*}*/
.icon{
    height: 55px;
}
.iconSt{
    padding-bottom: 1.2rem !important;
}
.desIcons .usecasDiv p {
    display: block !important;
}
#des i {
    color: #f6f7f8;
    margin-top: -26px;
    position: absolute;
    font-size: 37px;
}